/* Si lees esto estas viendo el codigo fuente*/
@import url('https://fonts.googleapis.com/css2?family=Bitter:wght@100&family=Young+Serif&display=swap');

body{
    background-color: #7679B3;
}
h1 {
    margin: 0;
    padding: 0;
}
h1 {
    font-family: 'Bitter', serif;;
}
div {
    background-color: #fff8dc;
    width: 1500px; max-width: 95%;
    margin: 0 auto;
}
header {
color: darkgoldenrod;
background-color: aliceblue;
padding:20px;
border-bottom: 20px solid black; 
text-align: center;
}
.Menu {
    background-color:#DBDDFF;
}

.Menu ul {
    list-style: none;
}
.Menu li {
    display: inline-table;
    padding: 1%;
}
.Menu a {
    color: black;
    text-decoration: none;
}
.Menu a:hover {
    color: blue;
}
h2 {
    font-family: 'Young Serif', serif;
}
.GeneralInf {
    border: 1px solid red;
    background-image: url(Img/SteamShop.jpg);
    color: blanchedalmond;
}
.centrar {
    display: block;
    margin: auto;
}